Subject: ANNOUNCE: Physical Move of FITS Support Office

From: bschlesinger at nssdca.gsfc.nasa.gov (Barry M. Schlesinger)
Date: 17 Jan 1997 13:21 EDT

The FITS Support Office will be changing its physical location on 
Tuesday, January 21.  The electronic mail addresses and the locations 
of the World Wide Web pages and ftp sites will remain the same.  There 
will be a new telephone number.

During the transition, it will not be possible to reach the FITS
Support Office by telephone, until the new telephone number is
announced.  As the host computers are not being moved, electronic mail
will still be received, but as the work station *is* being moved, 
there may be some delay in response. 

Note that January 20 is a holiday in the U. S. (Dr. Martin Luther
King's birthday.) We hope to be back to normal by the end of the week
(January 24). 

				Barry Schlesinger
				FITS Support Office
				GSFC/ADF